@charset "utf-8";
*{
	margin: 0px;
	padding: 0px;
}

/**/
body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/*font-family: Arial, Helvetica, sans-serif, MS UI Gothic, OSAKA;*/
	font-size: 12pt;
	color: #444444;
	line-height: 150%;
/*	overflow-y:scroll;*/
	margin: 0px auto;
	padding: 0;
	text-align: center;
	background-color:#F6FFEA;
}


a:link {
	color: #0066FF;
	text-decoration:none;
}
a:visited {
	color: #3300CC;
}
a:hover {
	color: #3300CC;
	text-decoration:underline;
}
a:active {
}

img {
	border: 0px none;
}

p,table{
	margin-bottom: 1em;
}

ul,ol,li{
	list-style-type: none;
}

table,
table td{
	border-collapse: collapse;
}

.clear{
	clear: both;
}
.clear p{
	display: none;
}

/*XN[o[\clearfix*/
*html body {	/*IE6ɓKp*/
	overflow-y:scroll;
}

*+html body {	/*IE7ɓKp*/
	overflow-y:auto;
}

.clearfix:after {
	content: ".";	/* Vvf */
	display: block;	/* ubNxvf */
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
